Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 2 juillet 2020

GitHub Flavored Markdown up to 0.29.0.gfm.0 Table Extension denial of service

A vulnerability was found in GitHub Flavored Markdown up to 0.29.0.gfm.0. It has been classified as problematic. This affects some unknown processing of the component Table Extension. Upgrading to version 0.29.0.gfm.1 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 96

x

Événements SSI